#HomeHero {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	height: auto;
	max-height: 440px;
	overflow: hidden;
	background: #FFF;
	position: relative;
}

#HomeHero figcaption {
	width: 32%;
	height: auto;
	position: absolute;
	bottom: 10%;
	right: 0;
	background: rgba(255,255,255,0.70);
	font-size: 1.5em;
	font-weight: bold;
	padding: 1em 0 1em 1em;
}

#HomeHero figcaption div {
	position: relative;
	width: 90%;
	height: auto;
	float: left;
	background: rgba(0,0,0,0.00);
}



#HomeHero img {
	width: 100%;
	height: auto;
}

/* Rotator Styles */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* pager dots */
.rslides_tabs {
	position: absolute;
	right: 5em;
	bottom: .5em;
	z-index: 9;
}

.rslides_tabs li {
	display: inline-block;
	margin-left: .5em;
}

.rslides_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background: #DDD;
	display: inline-block;
	-webkit-box-shadow: inset 0 0 2px 0 #000;
	-moz-box-shadow: inset 0 0 2px 0 #000;
	box-shadow: inset 0 0 2px 0 #000;
	width: 1em;
	height: 1em;
}

.rslides_here a {
	background: #FFF;
	color: #FFF;
}


#HomeContainer {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	min-height: 20em;
	background: rgba(255,149,0,0.00);
}

#HomeContainer h1 {
	color: #131D5D;
	font-style: italic;
	margin: 0 0 0 0;
	padding: 0;
}

#LeftPanel, #RightPanel {
	width: 19%;
}

#LeftCenterPanel, #RightCenterPanel {
	width: 29%;
}

#LeftCenterPanelContainer, #RightCenterPanelContainer {
	width: 94%;
	margin: 0 auto;
	min-height: 20em;
	background: rgba(0,0,0,0.00);
}

#LeftPanel, #LeftCenterPanel, #RightCenterPanel, #RightPanel {
	float: left;
	min-height: 20em;
	margin: 1em 0;
}

#LeftPanel {
	border-right: solid 2px #BEC5EF;
	background: rgba(255,149,160,0.00);
	margin-left: 1.25em;
}

#LeftCenterPanel {
	border-right: solid 2px #BEC5EF;
	background: rgba(0,149,0,0.00);
}

#RightCenterPanel {
	background: rgba(255,149,160,0.00);
}

#RightPanel {
	border-left: solid 2px #BEC5EF;
	background: rgba(255,0,160,0.00);
}

.slideHolder {
	cursor: pointer;
}

.HomeImage {
	border: none;
	outline: none;
}

.HomeImage img {
	width: 100%;
	height: auto;
}

#LeftTop, #RightTop {
	width: 94%;
	height: auto;
	margin: 0 auto;
}

#RightTop {
	display: block;
	margin-bottom:17px;
	cursor: pointer;
}

#LeftCenter, #RightCenter {
	width: 94%;
	height: auto;
	margin: 1em auto;
}

#LeftCenter {
    border: solid thin #BBB;
}

#RightCenter button {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
}

#LeftBottom, #RightBottom {
	width: 94%;
	height: auto;
	margin: 0 auto;
}


#ForThePublic {
}

#ForThePublic ul {
	list-style: none;
}

#ForThePublic ul li {
	border-bottom: solid thin #b3b3b3;
	line-height: 3em;
}

#ForThePublic ul li:last-child {
	border-bottom: none;
}

#ForThePublic ul li a {
	color: #800300;
	text-decoration: none;
	font-size: 1.125em;
}

#HomeNews {
	border-bottom: solid thin #b3b3b3;
	padding-bottom: 1em;
}

#HomeEvents {
}

#HomeNews a, #HomeEvents a {
	color: #000;
	text-decoration: none;
}

#HomeNews a span, #HomeEvents a span {
		color: #800300;
}

.HomeMore {
    text-align: right;
}










